### Signal

# Gtk CellRenderer::editing-canceled

#### Declaration

    void
    editing_canceled (
      GtkCellRenderer self,
      gpointer user_data
    )

#### Description [src]

This signal gets emitted when the user cancels the process of editing a cell. For example, an editable cell renderer could be written to cancel editing when the user presses Escape.

See also: gtk_cell_renderer_stop_editing().

Default handler: | The default handler is called before the handlers added via `g_signal_connect()`.